.test-wrapper {
	padding: 0;
	margin: 0 auto;
	width: 920px;
}
.sfw-container {
	width: 920px;
	min-height: 790px;
	height: 900;
	padding: 0;
	margin: 0;
}
.charts-wrap {
	width: 700px;
	padding: 0;
	margin: 0 0 0 12px;
	float: left;
}
.overview-wrap {
	display: block;
	width: 100%;
	margin: 8px 0 8px 0;
}
.overview-wrap li {
	display: block;
	width: 100%;
}
.nav-wrapped {
	width: 200px;
	padding: 0;
	float: left;
	background-color: white;/*z-index: 1;*/
}
.affix {
	width: 200px;
}
#sfw-main {
	/*opacity: 0;*/
	/*padding-left: 200px;*/
	float: left;
	position: absolute;
	margin-left: 212px;/*z-index: -10;*/
}
#charts-view {
	margin: 0 0 12px 0;/*background-color: #d0e0ed;*/
}
#compare-view {
	margin: 0 0 12px 0;/*background-color: #d0e0ed;*/
}
.hidden {
	display: none;
}
.nav-tabs.nav-stacked > li > a {
	border: none;
	text-transform: uppercase;
	font-size: 12px;
	color: #969696;
}
.nav-tabs.nav-stacked > li > a:focus {
	border: none;
	color: #969696;
}
.nav-tabs.nav-stacked > li > a:hover {
	border: none;
	color: #969696;
}
/* pew accordion nav */
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
	/*color: #444;*/
	cursor: default;
	/*background-color: #fff;*/
	/* border: 1px solid #ddd; */
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
}
.nv {
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #ddd;
}
#nvx a {
	padding: 6px 0;
	cursor: default;
	background-color: #fff;
}
.subnav, .subnav a, .subnav a:hover, .subnav a:focus {
	/*margin-left: 6px;*/
	margin-bottom: 0;
	color: #007EAB;
}
.nv .icon-chevron-down {
	float: right;
	margin-top: 2px;
	margin-right: -6px;
	opacity: 0.25;
}
.nv > a {
	color: #c4c4c4;
}
.nv > a > .icon-chevron-down {
	opacity: 0;
}
.nv > a:hover > .icon-chevron-down {
	opacity: 0.1;
}
.nv > a:focus > .icon-chevron-down {
	opacity: 0.6;
}
.nv.active > a > .icon-chevron-down, .nv.active > a:hover > .icon-chevron-down, .nv.active > a:focus > .icon-chevron-down {
	opacity: 0.6;
}
.nv.active > a, .nv.active > a:hover, .nv.active > a:focus {
	color: #007EAB;
}
.snv .icon-chevron-right {
	float: right;
	margin-top: 2px;
	margin-right: -6px;
	opacity: 0.25;
}
.us {
	color: #007EAB;
	font-size: 13px;
	/*line-height: 12px;*/
	font-weight: bold;
	/*text-transform: uppercase;*/
	letter-spacing: 1px;
	text-rendering: optimizelegibility;
}
.snv > a > .icon-chevron-right {
	opacity: 0;
}
.snv > a:hover > .icon-chevron-right {
	opacity: 0.1;
}
.snv > a:focus > .icon-chevron-right {
	opacity: 0.6;
}
.snv.active > a, .snv.active > a:hover, .snv.active > a:focus {
	cursor: default;
	color: #007EAB;
}
/*  overview in nav  */
.sn-overview {
	font-size: 13px;
	font-weight: bold;
	margin: -1px 7px 7px 7px;
}
.sn-overview a {
	text-decoration: none;
}
.sn-overview a:hover {
	color: #007EAB;
}
.nav-tabs > .sn > a {
	background-color: #fff;
	color: #555;
}
.nav-tabs > .sn > a:hover, .nav-tabs > .sn > a:focus {
	background-color: #fff;
	cursor: default;
}
.subnav-tabs > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 16px;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
}
.subnav-tabs.nav-stacked > li > a {
	border: none;
	border-radius: 0;
}
.subnav-tabs > li > a, .nav-pills > li > a {
	padding-right: 12px;
	padding-left: 12px;
	border: 1px solid #ddd;/*line-height: 14px;*/
}
.snv > li > a {
	padding-top: 12px;
	padding-bottom: 12px;
	/*line-height: 20px;*/
	border: 1px solid transparent;
}
.subnav > li > a {
	display: block;
}
.subnav-tabs > li {
	margin-bottom: -1px;
}
.subnav > .active > a, .subnav > .active > a:hover, .subnav > .active > a:focus {
	color: #fff;
	background-color: #007EAB;
}
.subnav > .active > a > [class^="icon-"] {
	background-image: url(../img/glyphiconshalflingswhite.png);
	opacity: 1;
}
/*  notes tabs  */
.small-nav-tabs {
	margin-bottom: -1px;
}
.small-nav-tabs > li > a {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 22px;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
}
/*  nav bar  */
.sfw-nav {
	list-style: none;
	font-weight: bold;
	width: 100%;
}
.navbar {
	margin: 30px 0 12px 0;
}
.navbar .sfw-nav > .active > a, .navbar .sfw-nav > .active > a:hover, .navbar .sfw-nav > .active > a:focus {
	background-color: #007EAB;
	color: #fff;
	font-weight: bold;
}
.navbar .divider-vertical {
	height: 34px;
	margin: 0;
	border-right: none;
	border-left: none;
	list-style: none;
}
.navbar .sfw-nav > li {
    float: left;
    margin-bottom: 0px;
	position: relative;
	line-height: 21px;
}
.navbar .sfw-nav > li.chs {
	width: 33.3333%;
	border-right: 1px solid #007eab;
}
.navbar .sfw-nav > li:nth-child(6) {
	border-right: none;
}
.navbar .sfw-nav > li > a {
	float: none;
	padding: 7px 10px;
	color: #007EAB;
	text-decoration: none;
	text-shadow: none;
	list-style: none;
	text-align: center;
	font-weight: normal;
	font-family: "Whitney SSm A", "Whitney SSm B", "Helvetica Neue", "HelveticaNeue", Arial, Helvetica, "Roboto", sans-serif;
}
.navbar .sfw-nav > li > a:hover {
	color: #007EAB;
	background-color: #eee;

}
.navbar .sfw-nav > .active > a::after, .navbar .sfw-nav > .active > a::after, .navbar .sfw-nav > .active > a::after {
	color: #007EAB;
	display: block;
	position: absolute;
	top:100%;
	left: 50%;
	content: "";
	border-top: 8px solid #007EAB;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	margin-left: -10px;
}
.navbar-inner {
	min-height: 32px;
	padding: 0;
	/*background-color: #e3e3e3;
	background-image: -moz-linear-gradient(top, #ffffff, #e3e3e3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e3e3e3));
	background-image: -webkit-linear-gradient(top, #ffffff, #e3e3e3);
	background-image: -o-linear-gradient(top, #ffffff, #e3e3e3);
	background-image: linear-gradient(to bottom, #ffffff, #e3e3e3);
	background-repeat: repeat-x;*/
	background-image: none;
	background-color: transparent;
	border: 1px solid #007eab;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);*/
	*zoom: 1;
/*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);*/
	position: relative;
}
.navbar-inner .update-inner {
	color: #777777;
	text-align: right;
	margin-top: 8px;
	font-style: italic;
	font-size: smaller;
	position: absolute;
	top: -35px;
	right: 0;
}
.tdrt {
	text-align: right;
	padding: 0 0 0 6px;
}
/*  bottom tabs  */
.tab-content {
	width: 700px;
	height: 400px;
	margin: 0 0 10px 0;
	padding: 20px;
	border: 1px solid #ddd;
	border-top: 1px solid transparent;/*padding: 20px 26px 0 20px;*/
}
.bottom-tab-content {
	margin: 0;
	padding: 0;/*margin: 14px 0 36px 0;*/
}
/*  legend  */
.legendLabel {
	line-height: 13px;
}
.legendColorBox {
	vertical-align: text-top;
}
#leg-1-srt, #leg-2-srt, #leg-3-srt {
	clear: both;
}
#leg-1-key > table > tbody > tr {
	line-height: 13px;
}
#leg-1-key > table, #leg-2-key > table, #leg-3-key > table {
	margin-bottom: 0.83rem;
	width: auto;
}
#leg-2-key > table > tbody > tr {
	background-color: white;
}
.my-legend {
	text-align: left;
	margin: 0 0 6px 0;
	padding: 0;
}
.my-legend .legend-scale ul {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}
.my-legend .legend-scale ul li {
	display: block;
	float: left;
	/*width: 180px;*/
	margin: 0;
	padding: 0 15px 0 0;
	text-align: left;
	font-size: 12px;
	line-height: 13px;
	color: #545454;
	list-style: none;
}
.my-legend ul.legend-labels li span {
	display: block;
	float: left;
	height: 10px;
	width: 10px;
	margin: 1px 5px 10px 0;
}
.change-rate {
	float: left;
	width: 180px;
	height: 120px;
	margin-top: 5px;
}
.spend-key-span {
	display: block;
	float: left;
	height: 10px;
	width: 14px;
	margin: 5px 5px 0px 0;
}
.my-legend .legend-source {
	font-size: 80%;
	color: #999;
	clear: both;
}
.my-legend a {
	color: #777;
}
.my-tooltip {
	width: 220px;
	opacity: 1;
	margin-top: 10px;
}
.recess {
	position: relative;
	top: 262px;
	left: 356px;
	width: 60px;
	font-size: 8px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	color: #777;
	z-index: 99;
	height: 0;
}
#recess {
	top: 250px;
	left: 262px;
}
#recess1 {
	top: 250px;
	left: 38px;
}
#recess2 {
	top: 262px;
	left: 118px;
}
#recess3 {
	top: 40px;
	left: 255px;
}
#recess4 {
	top: 40px;
	left: 49px;
}
#recess6 {
	top: 20px;
	left: 105px;
}
#recess7 {
	top: 20px;
	left: 285px;
}
#recess8 {
	top: 255px;
	left: 32px;
}
#recess9 {
	top: 255px;
	left: 256px;
}
#recess10 {
	top: 255px;
	left: 225px;
}
#recess11 {
	top: 20px;
	left: 233px;
}
#recess12 {
	top: 20px;
	left: 244px;
}

.footnote {
	position: absolute;
	font-size: 0.8em;
	font-style: italic;
	line-height: 1.2;
}
#footnote1 {
	top: 1150px;
	left: 0;
}
#footnote2 {
	top: 590px;
	left: 0;
}
#footnote3 {
	top: 590px;
	left: 0;
}

/* x-axis labels */
.xlabel {
	font-size: 11px;
	text-align: center;
	color: #777;
	z-index: 99;
	height: 0;
	position: absolute;
}
#xlabel1 {
	top: 575px;
	left: 200px;
	width: 140px;
}
#xlabel2 {
	top: 275px;
	left: 322px;
}
/* Special policy marking labels */
.polmarker {
	position: relative;
	width: 120px;
	font-size: 8px;
	font-weight: bold;
	letter-spacing: 0.5px;
	line-height: 11px;
	text-align: center;
	color: #777;
	z-index: 99;
	height: 0;
}
#polmarker1 {
	top: -5px;
	left: 221px;
	border-bottom: 1px solid rgba(5, 5, 5, 0.3);
	height: 12px;
	margin-bottom: -12px;
	width: 291px;
	position: relative;
	text-transform: uppercase;
}
#polmarker1::before {
	content: "|";
	font-size: 7px;
	position: absolute;
	left: -1px;
	bottom: -9px;
}
#polmarker1::after {
	content: "\25B6";
	font-size: 14px;
	position: absolute;
	right: -1px;
	bottom: -7px;
}
#polmarker2 {
	top: 20px;
	left: 250px;
	width: 165px;
	text-transform: uppercase;
}
/* piechart labels */
.pielabel {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
}
/*  Compare Chart  */
#legend-wrapper {
	width: 100%;
	padding: 10px 0 0 0;
	float: left;
}
.legendColorBox {
	padding: 0 4px 0 0;
}
.legendLabel {
	padding: 0 10px 0 0;
}
#group-chart {
	width: 520px;
	height: 300px;
	float: left;
}
/* select menus  */
#select-lists {
	width: 180px;
	padding: 7px 0 0 0;
	height: 300px;
	margin: 0 0 20px 0;
	float: left;
}
select {
	width: 150px;
	height: 26px;
	float: left;
	margin: 0 4px 10px 0;
}
.close {
	float: right;
	font-size: 28px;
	font-weight: bold;
	line-height: 21px;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
/*  pew chart views  */
#chart-view, #line-view, #bar-view {
	width: 700px;
	height: 210px;
	margin: 0 0 20px 0;
}
#horiz-chart-view {
	width: 700px;
	height: 900px;
	margin: 0 0 20px 0;
}
#compare-chart-view {
	height: 300px;
	margin: 0 0 20px 0;
}
#legend-chart, #legend-compare, #charts-view, #compare-view {
	overflow: hidden;
	height: 300px;
}
/*  pew map view  */
#map-view {
	width: 700px;
	height: 400px;
	margin: 0 0 20px 0;
}
.display h6 {
	margin: 0;
	padding: 0 0 4px 0;
	line-height: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #007EAB;
}
h3.tight {
	margin: 0 0 14px 0;
	padding: 0;
	line-height: 22px;
}
h4 {
	padding: 0;
	margin: 0 0 6px 0;
}
/* popover  */
.sfw-container .popover-wrapper {
	border: 1px solid #999;
	position: absolute;
	z-index: 100;
	width: 800px;
	height: 800px;
}
.sfw-container .popover {
	min-width: 100px;
	max-width: 330px;
	position: absolute;
	z-index: 100;
	font-size: 12px;
}
.sfw-container .popover-title, .popover-content {
	padding: 7px 12px;
}
.sfw-container .popover-title h5, .popover-title h4 {
	font-size: 16px;
	line-height: 18px;
	padding: 0;
	margin: 0;
}
.sfw-container .popover-content p {
	padding: 0;
	margin: 0;
}
.sfw-container .popover.top {
	margin-top: -10px;
}
.sfw-container .popover.right {
	margin-left: 10px;
}
.sfw-container .popover.bottom {
	margin-top: 10px;
}
.sfw-container .popover.left {
	margin-left: -10px;
}
.sfw-container .popover .arrow, .sfw-container .popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.sfw-container .popover .arrow {
	border-width: 11px;
	display: none;
}
.sfw-container .popover .arrow:after {
	border-width: 10px;
	content: "";
}
.sfw-container .popover.top .arrow {
	bottom: -11px;
	left: 50%;
	margin-left: -11px;
	border-top-color: #999;
	border-top-color: rgba(0, 0, 0, 0.25);
	border-bottom-width: 0;
}
.sfw-container .popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-top-color: #ffffff;
	border-bottom-width: 0;
}
.sfw-container .popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-right-color: #999;
	border-right-color: rgba(0, 0, 0, 0.25);
	border-left-width: 0;
}
.sfw-container .popover.right .arrow:after {
	bottom: -10px;
	left: 1px;
	border-right-color: #ffffff;
	border-left-width: 0;
}
.sfw-container .popover.bottom .arrow {
	top: -11px;
	left: 50%;
	margin-left: -11px;
	border-bottom-color: #999;
	border-bottom-color: rgba(0, 0, 0, 0.25);
	border-top-width: 0;
}
.sfw-container .popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-bottom-color: #ffffff;
	border-top-width: 0;
}
.sfw-container .popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-left-color: #999;
	border-left-color: rgba(0, 0, 0, 0.25);
	border-right-width: 0;
}
.sfw-container .popover.left .arrow:after {
	right: 1px;
	bottom: -10px;
	border-left-color: #ffffff;
	border-right-width: 0;
}
/*
.popover span {
    float: right;
    text-align: right;
    margin: 0 0 0 4px;
}
*/
#popchart {
	width: 260px;
	height: 130px;
	margin-bottom: 6px;
}
#popchart.popchart-narrow {
	width: 190px;
	float: left;
	clear: both;
}
.axis-label {
	width: 160px;
	height: 20px;
	float: left;
	clear: both;
	color: #666;
}
.XXXXaxis-label {
	width: 14px;
	height: 135px;
	float: left;
	background: url(img/changepercentageaxis.jpg);
	background-size: 14px 135px;
}
/* sort buttons  */
#sort-button-wrapper {
	height: 50px;
	width: 100%;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
.sort-toggles {
	margin: 0 3px 0 0;
	padding: 0;
}
.sort-toggles:before {
	content: 'Sort by:';
	color: #999796;
	text-transform: uppercase;
	display: block;
	font-size: 11px;
	font-weight: bold;
}
.non-sort-toggles {
	margin: 0 3px 0 0;
	padding: 0;
}
.non-sort-toggles:before {
	content: '';
}
.sort.active {
	background-color: #b9c6c9;
}
.btn {
	text-shadow: none;
	background-color: transparent;
	background-image: none;
	border: 1px solid #007eab;
	font-family: "Whitney SSm A", "Whitney SSm B", "Helvetica Neue", "HelveticaNeue", Arial, Helvetica, "Roboto", sans-serif;
	color: #007eab;
	margin-right: 4px;
}
.btn.btn-small {
	text-transform: none;
}
.btn.btn-small:after {
	content: '\a0\a0\2193';
	font-family: pew-icons;
	color: #007eab;
}
.non-sort-toggles .btn.btn-small:after {
	content: '';
}
.btn-group > .btn:first-child {
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
	border-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
}
.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
	border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-right-radius: 0;	
}
.btn.active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: #007eab;
	color: #fff;
}
.btn:active {
	box-shadow: none;
}
.btn.active:hover {
	background-color: #007eab;
}
.btn.btn-small.active:after {
	color: #fff;
}
.btn:hover {
	background-color: #eee;
}
/*  modal window  */
.tab-pane h5 {
	margin: 8px 0 4px 0;
	line-height: 20px;/*padding: 6px 15px 0 15px;*/
}
.modal-ind {
	margin-bottom: 8px;
}
.modal-thumb {
	margin-bottom: 8px;
	display: block;
}
.modal-snv {
	color: #666;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-rendering: optimizelegibility;
	margin: 0 0 6px 0;
	padding: 0;
}
.modal-body {
	position: relative;
	max-height: 600px;
	padding: 20px 30px;
	overflow-y: auto;
}
.modal {
	width: 800px;
	left: 39%;
}
.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #e2e2e2;
}
.modal-backdrop, .modal-backdrop.fade.in {
	opacity: 0.86;
	filter: alpha(opacity=86);
}
.vertical-line {
	border-left: 1px solid #eeeeee;
	padding: 0 0 0 26px;
}
/*  http://charliepark.org/bootstrap_buttons/  */

.btn-pew-custom {
	margin: 3px 0;
	padding: 3px 6px 3px 10px;
	text-align: left !important;
	background-color: hsl(200, 73%, 33%) !important;
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2095cf", endColorstr="#166891");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#2095cf), to(#166891));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2095cf), color-stop(100%, #166891));
	background-image: -webkit-linear-gradient(top, #2095cf, #166891);
	background-image: -webkit-linear-gradient(#2095cf, #166891);
	background-image: linear-gradient(#2095cf, #166891);
	border-color: #166891 #166891 hsl(200, 73%, 10%);
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	-webkit-font-smoothing: antialiased;
}
.btn-pew-red {
	margin: 2px 0;
	padding: 1px 10px 1px 10px;
	text-align: left !important;
	background-color: hsl(0, 95%, 26%) !important;
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ee0606", endColorstr="#810303");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#ee0606), to(#810303));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee0606), color-stop(100%, #810303));
	background-image: -webkit-linear-gradient(top, #ee0606, #810303);
	background-image: -webkit-linear-gradient(#ee0606, #810303);
	background-image: linear-gradient(#ee0606, #810303);
	border-color: #166891 #166891 hsl(200, 73%, 10%);
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	font-weight: 700 !important;
	-webkit-font-smoothing: antialiased;
}
/*  home page  */

.sfw-container-home {
	width: 920px;
	padding: 0;
	margin: 10px auto;
}
.thumbs h5 {
	font-size: 12px;
	text-transform: uppercase;
	color: #0088cc;
}
li.thumbs {
	width: 170px;
	height: 350px;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
.li-img {
	height: 150px !important;
	width: 150px !important;
	overflow: hidden;
	border: 1px solid #ddd;
	overflow: hidden;
	margin-bottom: 18px;
	box-shadow: 2px 2px 2px #d3d3d3;
}
.thumbs > ul > li {
	width: 150px;
	padding: 8px 0;
	font-size: 12px;
	line-height: 16px;
	color: #999;
	margin: -1px 0 0 0;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}
